## python-cvss 3.4

=== debian/changelog ===
python-cvss (3.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Aug 2025 11:38:37 -0400

python-cvss (3.4-1) unstable; urgency=medium

  * Initial release of v3.4. (Closes: #1108637)

 -- Nishit Majithia <nishit.nm@gmail.com>  Sun, 22 Jun 2025 15:39:47 +0000
