=== debian/control ===
Source: python-cvss
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nishit Majithia <nishit.nm@gmail.com>
Testsuite: autopkgtest-pkg-pybuild
X-style: black
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-docutils,
 python3-jsonschema <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 tox <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/RedHatProductSecurity/cvss
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cvss
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cvss.git

Package: python3-cvss
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: CVSS2/3/4 library with interactive calculator for Python
 This Python package contains CVSS v2, v3 and v4 computation utilities and
 interactive calculator (for v2 and v3 only) compatible with Python 3.
 The library is tested on all currently-supported Python versions available
 via GitHub Actions but it is simple enough to run on even older versions.
