## python-cvss 3.6

=== debian/changelog ===
python-cvss (3.6-1) unstable; urgency=medium

  * New upstream release: v3.6
  * d/control: Update description same as upstream
  * d/copyright: Add missing license info for tests/schemas/*
  * d/rules: remove static manpage from debian/ generated using h2m
  * Remove d/tests directory as it is redundant to tests running during
    build time

 -- Nishit Majithia <nishit.nm@gmail.com>  Thu, 04 Sep 2025 22:47:26 +0530
