=== debian/control ===
--- 
+++ 
@@ -29,5 +29,6 @@
 Description: CVSS2/3/4 library with interactive calculator for Python
  This Python package contains CVSS v2, v3 and v4 computation utilities and
  interactive calculator (for v2 and v3 only) compatible with Python 3.
- The library is tested on all currently-supported Python versions available
- via GitHub Actions but it is simple enough to run on even older versions.
+ CVSS (Common Vulnerability Scoring System) is an standardized method for
+ rating the severity of security issues on a scale from 0 (no impact) to
+ 10 (critical).
