=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,7 @@
 		'python3 cvss/cvss_calculator.py' | sed 's/.PY//;s/.py//' \
 		> debian/cvss_calculator.1
 	dh_installman
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f debian/cvss_calculator.1
