=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d[\d.]*[a-z]?\d*)\.tar\.gz/python-cvss-$1\.tar\.gz/ \
    https://github.com/RedHatProductSecurity/cvss/tags \
    (?:.*?/v?(\d[\d.]*[a-z]?\d*))\.tar\.gz
